Subject: Re: [PATCH 1/3] git-verify-pack.txt: fix inconsistent spelling of "packfile"

From: Jeff King <[email-masked]>
Date: Tue, 19 May 2015 18:24:28 -0400

On Tue, May 19, 2015 at 12:34:03PM -0700, Junio C Hamano wrote:

> A quick "git grep packfile" vs "git grep pack-file" inside
> Documentation/ directory indicates that we seem to use 'packfile'
> primarily in the lower-level technical documents that are not
> end-user facing.  Almost half of them are in the release notes
> that we won't bother "fixing", so it might make sense to go the
> other way around, consistently using "pack-file" that may be more
> familiar to end-users.
> 
> What do others think?

If I saw "pack-file" (outside of this discussion) I would think it was
wrong. That's just my opinion, of course.

Searching for "packfile" on the list yields 2145 messages. Searching for
"pack-file" yields 764. Searching for "pack file" yields 2007 (maybe
more, as my grep did not take into account line breaks).

-Peff